@charset "utf-8";
/* common 
-----------------------------------------------------------------------------*/
body { border-top-style: none; }
header h1 a { background-size:230px auto; top: 55px;width:235px; }
#contents { width: 91%; padding-right: 4%; padding-left: 4%; margin-right: auto; margin-left: auto; }
header { height: 100px; width: 90%; padding-right: 5%; padding-left: 5%; margin-right: auto; margin-left: auto; background-image: url(../images/sp/language_bg.jpg); background-repeat: repeat-x; background-position: left top; }
/* nav
-----------------------------------------------------------------------------*/
#nav_open_button { position: absolute; top: 55px; right:5%; display:block }
nav { top:100px; left:0; z-index: 100; width:100%; background-image: url(../images/sp/nav_bg.png); background-repeat: repeat-x; background-position: left top; height: 295px; }
nav ul { margin-left: 5%; }
nav ul li { float: none; height:48px; }
nav ul li a { text-indent: -9999px; display: block; height: 48px; overflow: hidden; background-repeat: no-repeat; background-position: 0px 0px; }
nav ul #information{ width: 100%;background-image : none;background-image: url(../images/sp/nav_information_right_ov.jpg), url(../images/sp/nav_information_ov.jpg); background-position: right 0px, left top;background-repeat: no-repeat,no-repeat;}
nav ul #solution{ width: 100%; background-image: url(../images/sp/nav_solution_right_ov.jpg), url(../images/sp/nav_solution_ov.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat;}
nav ul #works{ width: 100%; background-image: url(../images/sp/nav_works_right_ov.jpg), url(../images/sp/nav_works_ov.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat;}
nav ul #recruit{ width: 100%; background-image: url(../images/sp/nav_recruit_right_ov.jpg), url(../images/sp/nav_recruit_ov.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat;}
nav ul #access{ width: 100%; background-image: url(../images/sp/nav_access_right_ov.jpg), url(../images/sp/nav_access_ov.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat;}
nav ul #contact{ width: 100%; background-image: url(../images/sp/nav_contact_right_ov.jpg), url(../images/sp/nav_contact_ov.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat;}


nav ul #information a { text-indent: -9999px;overflow: hidden;width: 100%;  background-image : none;background-image: url(../images/sp/nav_information_right.jpg), url(../images/sp/nav_information.jpg); background-position: right 0px,left top;display: block; height: 48px;background-repeat: no-repeat,no-repeat; }
nav ul #solution a { width: 100%; background-image: url(../images/sp/nav_solution_right.jpg), url(../images/sp/nav_solution.jpg); background-position: right 0px, left top;background-repeat: no-repeat,no-repeat;  }
nav ul #works a { width: 100%; background-image: url(../images/sp/nav_works_right.jpg), url(../images/sp/nav_works.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat; }
nav ul #recruit a { width: 100%; background-image: url(../images/sp/nav_recruit_right.jpg), url(../images/sp/nav_recruit.jpg); background-position: right 0px, left top;background-repeat: no-repeat,no-repeat; }
nav ul #access a { width: 100%; background-image: url(../images/sp/nav_access_right.jpg), url(../images/sp/nav_access.jpg); background-position: right 0px, left top; background-repeat: no-repeat,no-repeat; }
nav ul #contact a { width: 100%; background-image: url(../images/sp/nav_contact_right.jpg), url(../images/sp/nav_contact.jpg); background-position: right 0px, left top; background-repeat:no-repeat,no-repeat; }
/* language select
-----------------------------------------------------------------------------*/
#language_select { background-repeat: no-repeat; background-position: left top; height: 20px; width: 130px; position: static; margin-right: auto; margin-left: auto; background-image: url(../images/sp/language_select_ov.jpg); padding-left: 62px; padding-top: 10px; }
#language_select ul { position:static; background-color: #C30; }
/* divide line
-----------------------------------------------------------------------------*/
.divide_line { width: 100%; padding-top: 24px; padding-bottom: 24px; }
.divide_line_sp { background-image: url(../images/divide_line.jpg); background-repeat: repeat-x; background-position: left top; height: 2px; width:100%; margin-top: 24px; margin-bottom: 24px; clear: both; }
/* footer
-----------------------------------------------------------------------------*/
#footer_inner { width: 90%; padding-right: 5%; padding-left: 5%; margin-right: auto; margin-left: auto; padding-top: 15px; }
#footer_inner ul { position: static; margin-right: auto; margin-left: auto; }
#footer_inner #copyright { position:static; margin-right: auto; margin-left: auto; margin-top: 10px; }
#footer_inner #footer_logo { display:none; }
/* solution equipment
-----------------------------------------------------------------------------*/
#equipment a {border: 2px solid #888; text-indent: -9999px; display: block; height: 20px; width: 90%;  background-image: url(../images/sp/right_cursol.jpg),url(../images/sp/equipment.jpg); background-position: right 0px,0px 0px; left:5%; top: 47px; }

